

.. index::
   pair: sphinx ; extension; rst2qhc


.. _rst2qhc:

=======================
rst2qhc (Qt)
=======================


.. seealso:: http://code.google.com/p/rst2qhc/

Convert a collection of restructured text files into a Qt Help file and
(optional) a Qt Help Project file.
